Bug 51514 - Update port: lang/open-cobol to 0.20 (fix ports/51230)
Summary: Update port: lang/open-cobol to 0.20 (fix ports/51230)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-28 21:30 UTC by tkato
Modified: 2003-04-29 00:55 UTC (History)
0 users

See Also:


Attachments
file.diff (2.67 KB, patch)
2003-04-28 21:30 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-04-28 21:30:15 UTC
- Update to version 0.20

New file:
files/patch-libcob::screenio.c

Following PR(s) should be superseded by this one:
[2003/04/21] ports/51230  ports-bugs  Update port: lang/open-cobol to 0.12
Comment 1 Christian Weisgerber freebsd_committer 2003-04-29 00:54:58 UTC
State Changed
From-To: open->closed

Committed, thanks.